/*{
	margin:0px;
	padding:0px;
	font-family: Helvetica Neue; 
}

/*titulo*/

div#titulo {
	width:100%;
	margin-top:100px;
}

p#header {
	text-align:center;
	font-size:2.5em;
	color:#9A9A9A;
}

p#subheader {
	text-align:center;
	color:#CECECE;
	margin-top:20px;
	font-size:1.3em;
}

header {
	width:1200px;
	height:230px;
	background-color:#FFFFFF;
	margin:100px auto 100px auto;
}

div.contenedor {
	width:220px;
	height:230px;
	float:left;
	z-index:90;
	transition-property:height;
	-webkit-transition-property:height;
	-o-transition-property:height;
	-ms-transition-property:height;
	-moz-transition-property:height;
	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-o-transition-duration:0.4s;
	-ms-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
	-webkit-transition-timing-function:initial;
	transition-timing-function:initial;
	-o-transition-timing-function:initial;
	-ms-transition-timing-function:initial;
	-moz-transition-timing-function:initial;
	-webkit-transition-delay:initial;
	transition-delay:initial;
	-o-transition-delay:initial;
	-ms-transition-delay:initial;
	-moz-transition-delay:initial;
	margin:0px auto 0px auto;
}

div#uno {
	background-color:#D06503;
}

div#dos {
	background-color:#E9931A;
}

div#tres {
	background-color:#1691BE;
}

div#cuatro {
	background-color:#166BA2;
}

div#cinco {
	background-color:#1B3647;
}

div#seis {
	background-color:#152836;
}

img.icon {
	display:block;
	background-color:rgba(255,255,255,0.15);
	width:40px;
	-webkit-border-top-left-radius:30%;
	border-top-left-radius:30%;
	-o-border-top-left-radius:30%;
	-ms-border-top-left-radius:30%;
	-moz-border-radius-topleft:30%;
	-webkit-border-top-right-radius:30%;
	border-top-right-radius:30%;
	-o-border-top-right-radius:30%;
	-ms-border-top-right-radius:30%;
	-moz-border-radius-topright:30%;
	-webkit-border-bottom-right-radius:30%;
	border-bottom-right-radius:30%;
	-o-border-bottom-right-radius:30%;
	-ms-border-bottom-right-radius:30%;
	-moz-border-radius-bottomright:30%;
	-webkit-border-bottom-left-radius:30%;
	border-bottom-left-radius:30%;
	-o-border-bottom-left-radius:30%;
	-ms-border-bottom-left-radius:30%;
	-moz-border-radius-bottomleft:30%;
	-webkit-box-shadow:rgba(255, 255, 255, 0) 0px 0px 0px 30px;
	box-shadow:rgba(255, 255, 255, 0) 0px 0px 0px 30px;
	-o-box-shadow:rgba(255, 255, 255, 0) 0px 0px 0px 30px;
	-ms-box-shadow:rgba(255, 255, 255, 0) 0px 0px 0px 30px;
	-moz-box-shadow:rgba(255, 255, 255, 0) 0px 0px 0px 30px;
	transition-property:box-shadow;
	-webkit-transition-property:box-shadow;
	-o-transition-property:box-shadow;
	-ms-transition-property:box-shadow;
	-moz-transition-property:box-shadow;
	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-o-transition-duration:0.4s;
	-ms-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
	-webkit-transition-timing-function:initial;
	transition-timing-function:initial;
	-o-transition-timing-function:initial;
	-ms-transition-timing-function:initial;
	-moz-transition-timing-function:initial;
	-webkit-transition-delay:initial;
	transition-delay:initial;
	-o-transition-delay:initial;
	-ms-transition-delay:initial;
	-moz-transition-delay:initial;
	margin:50px 75px 50px 75px;
	padding:20px;
}

p.texto {
	font-size:2em;
	color:#FFFFFF;
	text-align:center;
	padding-top:10px;
	opacity:0.6;
	transition-property:padding-top;
	-webkit-transition-property:padding-top;
	-o-transition-property:padding-top;
	-ms-transition-property:padding-top;
	-moz-transition-property:padding-top;
	transition-duration:0.4s;
	-webkit-transition-duration:0.4s;
	-o-transition-duration:0.4s;
	-ms-transition-duration:0.4s;
	-moz-transition-duration:0.4s;
	-webkit-transition-timing-function:initial;
	transition-timing-function:initial;
	-o-transition-timing-function:initial;
	-ms-transition-timing-function:initial;
	-moz-transition-timing-function:initial;
	-webkit-transition-delay:initial;
	transition-delay:initial;
	-o-transition-delay:initial;
	-ms-transition-delay:initial;
	-moz-transition-delay:initial;
}

div.contenedor:hover {
	height:250px;
}

div.contenedor:hover p.texto {
	padding-top:30px;
	opacity:1;
}

div.contenedor:hover img.icon {
	-webkit-box-shadow:rgba(255, 255, 255, 0.6) 0px 0px 0px 0px;
	box-shadow:rgba(255, 255, 255, 0.6) 0px 0px 0px 0px;
	-o-box-shadow:rgba(255, 255, 255, 0.6) 0px 0px 0px 0px;
	-ms-box-shadow:rgba(255, 255, 255, 0.6) 0px 0px 0px 0px;
	-moz-box-shadow:rgba(255, 255, 255, 0.6) 0px 0px 0px 0px;
}

